fieldset,img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
input::-moz-focus-inner,button::-moz-focus-inner{border:0;padding:0;outline:0;}
.clear{clear:both;font-size:0px;height:0px;overflow:hidden;}
.line5{clear:both;font-size:0px;height:5px;overflow:hidden;}
.line10{clear:both;font-size:0px;height:10px;overflow:hidden;}
.line15{clear:both;font-size:0px;height:15px;overflow:hidden;}
.line20{clear:both;font-size:0px;height:20px;overflow:hidden;}
.line30{clear:both;font-size:0px;height:30px;overflow:hidden;}
.mt10 { margin-top:10px;}
.mt15 { margin-top:15px;}
/* Clear Fix */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
/* Hide from IE Mac */
.clearfix{display:block;}
/* End hide from IE Mac */
/* end of clearfix */
.left, .fl{float:left;}
.right, .fr{float:right;}
.red{color:#F00;}
.red:hover{color:#F60;}
.red a{color:#F00;}
.red a:hover{color:#F60;}
.gray{color:#666;}
.gray:hover{color:#F60;}
.gray a{color:#666;}
.gray a:hover{color:#F60;}
.blue{color:#1E7BB3;}
.blue:hover{color:#F60;}
.blue a{color:#1E7BB3;}
.blue a:hover{color:#F60;}
.zong_z {
	width:1120px;
	margin:auto;
	background:#FFF;
}
.top {
	height:35px;
	line-height:35px;
	background:#9C0403;
	font-size:12px;
	font-family:"SimSun", Microsoft YaHei, SimHei;
}
.top_n {
	width:1120px;
}
.banner {background:url(../images/banner_h.jpg) center center no-repeat; width:1120px; height:195px;}
.zhuban {
	display:inline-block;
	text-indent:12px;
	color:#FFF;
	float:left;
}
.home_add {
	float:right;
	padding-right:13px;
}
.home_add a {
	color:#FFF;
	display:inline-block;
	padding-left:10px;
	padding-right:10px;
}
.banner {
	width:1120px;
	height:195px;
}
/*****************导航部分**************************/
.dh {
	width:1120px;
	height:45px;
	background:url(../images/dh.jpg) repeat-x;
	position:relative;
}
.dh ul {
	width:1080px;
	margin:auto;
}
.dh ul li {
	float:left;
}
.dh ul li a {
	padding-left:18px;
	padding-right:18px;
	display:inline-block;
	font-size:18px;
	color:#FFF;
	line-height:35px;
	margin-top:5px;
	margin-bottom:5px;
}
.dh ul li a:hover {
	background:#FFF;
	color:#c50102;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.over_01,.over_02,.over_03,.over_04,.over_05,.over_06 {
	position:absolute;
	z-index:999;
	display:none;
	top:45px;
	left:0px;
	width:1120px;
	height:38px;
	background:#FAEA9B;
	border-bottom:1px solid #FFF;
}
.over_01_U {
	padding-left:40px;
	display:inline-block;
	color:#b12408;
}
.over_02_U {
	padding-left:160px;
	display:inline-block;
	color:#b12408;
}
.over_03_U {
	padding-left:340px;
	display:inline-block;
	color:#b12408;
}
.over_04_U {
	padding-left:30px;
	display:inline-block;
	color:#b12408;
}
.over_05_U {
	padding-left:540px;
	display:inline-block;
	color:#b12408;
}
.over_06_U {
	padding-left:460px;
	display:inline-block;
	color:#b12408;
}
.over_01_U a,.over_02_U a,.over_03_U a,.over_04_U a,.over_05_U a,.over_06_U a {
	color:#b12408 !important;
	font-size:16px !important;
	line-height:38px !important;
	display:inline-block;
	margin-top:0px !important;
	margin-bottom:0px !important;
	background:none;
}
.over_04_U a {
	font-size:14px !important;
}
.over_01_U a:hover, .over_02_U a:hover, .over_03_U a:hover, .over_05_U a:hover, .over_06_U a:hover {
	background:none !important;
}
.over {
	background:#FFF;
	color:#c50102 !important;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.home_add a:hover {
	color:#FFF !important;
}
/*****************导航部分**************************/
.h_ceng {
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
}
.h_ceng_T_L {
	float:left;
	width:784px;
	padding-top:8px;
	padding-bottom:4px;
	background:#EDF2F6;
	border:1px solid #DEDBDB;
}
.h_ceng_T_R {
	width:314px;
	float:right;
	background:#FEFEFE;
	padding-bottom:8px;
	border:1px solid #D92929;
}
/* #marquee3 */
.marqueebox {
	float:left;
	margin-left:8px;
	position:relative;
	border:1px solid #A4A4A4;
}
#marquee3 {
	width:360px;
	height:274px;
	overflow:hidden;
}
#marquee3 ul li {
	float:left;
}
#marquee3 ul li img {
	display:block;
	vertical-align:text-bottom;
}
#mar3Nav {
	position:absolute;
	right:10px;
	bottom:10px;
}
#mar3Nav li {
	float:left;
	margin:0 3px;
	width:8px;
	height:8px;
	background:#DDDDDD;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius:50%;
	cursor:pointer;
	line-height:8px;
	font-family:Arial;
	font-size:10px;
	color:#FFF;
	text-indent:999999px;
	text-align:center;
}
#mar3Nav li.navOn {
	background:#FF0000;
}
#marquee3 ul li span {
	display:block;
	height:34px;
	line-height:34px;
	background:#636161;
}
#marquee3 ul li span a {
	color:#FFF;
	text-indent:24px;
	height:34px;
	line-height:34px;
	width:255px;
	display:block;
	overflow:hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#marquee3 ul li span a:hover {
	color:#FFF !important;
}
.h_news {
	width:391px;
	float:right;
	margin-right:10px;
}
.h_news_title {
	background:url(../images/h_news.png) center bottom no-repeat;
	width:391px;
	height:32px;
	font-size:20px;
	color:#bd0100;
	text-indent:27px;
}
.h_news_title a {
	float:right;
	font-size:16px;
	color:#29527c;
	padding-right:20px;
	height:32px;
}
.h_news ul {
	padding-top:6px;
}
.h_ceng_T_R ul {
	padding-top:1px;
}
.h_news ul li, .h_ceng_T_R ul li {
	float:left;
	line-height:30px;
}
.h_news ul li a {
	background-image: url(../images/h_san.jpg);
	background-repeat: no-repeat;
	padding-left: 16px;
	display:block;
	background-position: 0px 7px;
	font-size:16px;
	color:#2f2f3b;
}
.h_tz_title {
	border-bottom:1px solid #E4E1E1;
}
.h_tz_title span {
	width:154px;
	height:40px;
	line-height:40px;
	color:#FFF;
	background:#D92929;
	display:inline-block;
	font-size:20px;
	text-indent:20px;
	*float:left;
}
.h_tz_title a {
	float:right;
	font-size:16px;
	color:#c5a509;
	padding-right:20px;
	height:40px;
	line-height:40px;
}
.h_ceng_T_R ul li {
	margin-left:14px;
	float:left;
}
.h_ceng_T_R ul li a {
	background-image: url(../images/dian.jpg);
	background-repeat: no-repeat;
	padding-left: 16px;
	display:block;
	background-position: 0px 12px;
	font-size:14px;
	color:#2f2f3b;
	width:275px;
	overflow:hidden;
}
.h_ceng_L {
	width:344px;
	float:left;
	border:1px solid #DEDBDB;
}
.h_ceng_title {
	border-bottom:2px solid #B90101;
}
.h_ceng_title span {
	height:40px;
	line-height:40px;
	color:#FFF;
	background:url(../images/hui.jpg) #B90101 20px 8px no-repeat;
	display:inline-block;
	font-size:20px;
	text-indent:55px;
	width:183px;
}
.h_ceng_L ul {
	padding:10px;
}
.h_ceng_C ul {
	padding:6px 10px;
}
.h_ceng_L ul li {
	width:160px;
	height:43px;
	float:left;
	background:url(../images/hhgz.jpg) center center no-repeat;
	margin:1px;
	text-align:center;
}
.h_ceng_L ul li a {
	display:block;
	line-height:43px;
	text-align:center;
	font-size:16px;
	color:#b90101;
}
.ytjx {
	padding:2px 25px 0 25px;
	text-align:center;
	font-size:14px !important;
	line-height:inherit !important;
}
.h_ceng_C {
	width:434px;
	border:1px solid #DEDBDB;
	float:left;
	margin-left:5px;
	padding-bottom:1px;
	margin-bottom:8px;
}
.h_ceng_title a {
	float:right;
	font-size:16px;
	color:#b90101;
	padding-right:20px;
	height:40px;
	line-height:40px;
}

/*// 20170702 增加*/
.h_ceng_title button {
	float:right;
	font-size:16px;
	color:#b90101;
	padding-right:20px;
	height:46px;
	line-height:40px;
}

.h_ceng_C ul li {
	float:left;
	line-height:29px;
	width:412px;
}
.h_ceng_C ul li a {
	background-image: url(../images/dian.jpg);
	background-repeat: no-repeat;
	padding-left: 16px;
	background-position: 0px 12px;
	font-size:16px;
	display:block;
	color:#2f2f3b;
}
.h_ceng_C ul li a s {
	float:right;
	color:#a1a2a2;
	font-size:12px;
}
.h_ceng_r_title {
}
.h_ceng_r_title span {
	height:40px;
	line-height:40px;
	background:#B90101;
	color:#FFF;
	display:inline-block;
	font-size:20px;
	text-indent:25px;
	width:155px;
}
.h_ceng_r_title a {
	float: right;
	font-size: 16px;
	color: #b90101;
	padding-right: 20px;
	height: 40px;
	line-height: 40px;
}
.h_ceng_R {
	width:314px;
	float:right;
	background:#FEFEFE;
	padding-bottom:4px;
	border:1px solid #D92929;
}
.h_video {
	text-align:center;
	margin-top:6px;
}
.h_video a {
	display:inline-block;
}
.h_video a img {
	width:290px;
	height:190px;
	vertical-align:text-bottom;
}
.h_video_m {
	width:290px;
	margin-top:3px;
}
.h_video_m a {
	display:block;
	background-image: url(../images/video_t.jpg);
	background-repeat: no-repeat;
	padding-left: 34px;
	background-position: 0px 5px;
	line-height:22px;
}
.guanggao {
	width:100%;
}
.guanggao a img {
	width:100%;
}
.h_ceng_g_L {
	width: 344px;
	float: left;
}
.h_ceng_g_L a {
	display:block;
}
.h_ceng_g_L a img {
	width:338px;
	border:2px solid #525F5F;
	vertical-align:text-bottom;
	margin-bottom:8px;
}
/***********************************************************/
#tabs1 {
	text-align:left;
}
.menu1box {
	position:relative;
	overflow:hidden;
	height:54px;
	width:425px;
}
#menu1 {
	position:absolute;
	top:0;
	left:0;
	padding:0px !important;
	z-index:1;
	margin-top:15px;
	margin-bottom:15px;
}
#menu1 li {
	float:left;
	display:block;
	cursor:pointer;
	width:105px;
	text-align:center;
	line-height:24px;
	height:24px;
}
#menu1 li.hover {
}
.main1box {
	clear:both;
	height:168px;
	border-top:1px solid #DDDDDD;
}
#main1 ul {
	display: none;
}
#main1 ul.block {
	display: block;
}
#menu1 a {
	background:none;
	padding-left:0px !important;
	border:1px solid #DDDDDD;
	background:#F5F5F5;
	color:#b90101;
	font-size:14px;
	margin-left:2px;
	margin-right:2px;
}
.main1box ul {
	padding:0px !important;
	margin-top:10px;
}
.main1box ul li {
	line-height:30px;
}
#main1 {
	width:400px;
}
.h_ceng_LEFT {
	width:785px;
	float:left;
}
.h_com {
	margin-top:2px;
	border:1px solid #DEDBDB;
	width: 342px;
}
.h_com_title a {
	font-size:18px;
	color:#b90101;
	padding:4px 2px;
	background:#F5F5F5;
	border:1px solid #DEDBDB;
	height:22px;
	line-height:22px;
	margin-right:12px;
	margin-top:4px;
}

/*//20170702 增加*/
.h_com_title button {
	font-size:18px;
	color:#b90101;
	padding:2px 2px;
	background:#F5F5F5;
	border:1px solid #DEDBDB;
	height:28px;
	line-height:28px;
	margin-right:12px;
	margin-top:4px;
}

.h_ceng_C30 {
	padding-bottom:2px;
}
.h_ceng_C30 ul li {
	line-height:30px;
}
.h_ceng_RIGHT {
	width: 314px;
	float: right;
	padding-bottom: 4px;
}
.h_ceng_RIGHT a {
	display:block;
}
.photo_more {
	background:#FFF;
}
.h_ceng_RIGHT a img {
	vertical-align: text-bottom;
	margin-bottom:11px;
}
.photo_more img {
	margin-top:5px;
}
/*******************************************************************/
#marquee1 {
	margin:10px 0;
	width:434px;
	height:180px;
	overflow:hidden;
}
#marquee2 {
	width:1086px;
	height:218px;
	overflow:hidden;
	margin-top:20px;
}
#marquee2 ul li {
	float:left;
	width:265px;
	padding:3px;
}
#marquee2 ul li img {
	display:block;
}
.contro_z_n {
	position:relative;
	background:#F3F3F3;
	padding-left:5px;
	padding-right:5px;
	overflow:hidden;
	padding-bottom:23px;
}
.contro_z {
	margin-left:0px !important;
	margin-right:0px !important;
}
#goL {
	float:left;
	position:absolute;
	top:110px;
	left:4px;
}
#goR {
	float:right;
	position:absolute;
	top:110px;
	right:4px;
}
#marquee1 ul li span {
	display:block;
	height:40px;
	background:#A7A6A6;
	line-height:40px;
	padding-left:10px;
	padding-right:10px;
}
#marquee1 ul li span a {
	display:block;
	color:#FFF;
}
#marquee1 ul li span a:hover {
	color:#FFF !important;
}
.h_link {
	width:1072px;
	padding-bottom:20px;
	border-bottom:1px solid #E1E1E1;
}
.link_tit {
	float:left;
	width:140px;
	text-align:center;
	font-size:15px;
	color:#424343;
	line-height:30px;
	padding-top:20px;
}
.link_com {
	width:912px;
	float:left;
	padding-top:20px;
	margin-left:20px;
}
.link_com a {
	font-size:15px;
	color:#4c6d67;
	line-height:30px;
	display:inline-block;
	width:126px;
	text-align:left;
}
.feed {
	min-height:100px;
	background:#860E01;
}
.feed_n {
	width:1120px;
	min-height:100px;
	padding-top:20px;
	padding-bottom:20px;
}
.feed_n p {
	line-height:30px;
	color:#fbfefd;
	text-align:center;
	font-size:14px;
}
/************************************************/
.list_L {
	width:750px;
	float:left;
	margin-right:40px;
}
.list_R {
	width:316px;
	float:left;
}
.list_L_title {
	border-bottom: 2px solid #B90101;
	padding-bottom:3px;
}
.list_L_title img {
	float:left;
	margin-right:20px;
	margin-left:3px;
}
.list_L_title samp {
	float:left;
	height:35px;
	line-height:35px;
	font-size:22px;
	color:#bd0100;
}
.list_li {
	border-bottom:1px solid #EEEEEE;
}
.list_li_title {
	margin-top:20px;
	margin-bottom:12px;
}
.list_li_title a {
	font-size:22px;
	color:#4a4949;
	line-height:32px;
}
.list_li_n {
	padding-left:10px;
	padding-right:10px;
}
.list_li_fj {
	padding-bottom:12px;
}
.li_admin {
	color:#3284bd;
	float:left;
	margin-left:10px;
	background: url(../images/r.jpg) 0px 3px no-repeat;
	text-indent:30px;
	line-height:22px;
}
.li_time {
	color:#3284bd;
	float:left;
	margin-left:12px;
	line-height:22px;
}
.li_ll {
	color:#999999;
	font-size:12px;
	float:left;
	line-height:16px;
	background: url(../images/y.jpg) 10px 6px no-repeat;
	text-indent:18px;
	margin-left:20px;
	padding:2px 11px;
	border:1px solid #EEEEEE;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius:15px;
}
.com_p a {
	text-indent:2rem;
	color:#7b7c7d;
	line-height:28px;
	display:inline-block;
}
.com_p a:hover {
	color:#6F6F6F !important;
}
.li_d {
	color:#999999;
	font-size:12px;
	float:left;
	line-height:16px;
	background: url(../images/d.jpg) 10px 3px no-repeat;
	text-indent:18px;
	margin-left:20px;
	padding:2px 11px;
	border:1px solid #EEEEEE;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius:15px;
	margin-top:14px;
	margin-bottom:10px;
}
.d_tit {
	float:left;
	margin-top:14px;
	margin-bottom:10px;
	margin-left:15px;
}
.d_tit a {
	display:inline-block;
	line-height:20px;
	color:#771c1c;
}
.li_lm {
	margin-top:10px;
	margin-bottom:20px;
}
.li_lm ul {
	padding-top:0px !important;
}
.li_lm ul li {
	width:142px;
	height:45px;
	float:left;
	margin-left:10px !important;
	margin-top:10px;
}
.li_lm ul li a {
	background:url(../images/lm_r.jpg) no-repeat;
	display:block;
	width:142px;
	height:45px;
	font-size:18px;
	color:#6e4914;
	padding:0px !important;
	text-align:center;
	line-height:45px;
}
.show_title {
	text-align:center;
	color:#1389d7;
	font-size:24px;
	margin-top:25px;
	margin-bottom:16px;
}
.list_show_fj {
	padding-bottom:15px;
	border-bottom:1px solid #EEEEEE;
}
.show_time {
	color:#999999;
	font-size:12px;
	float:left;
	margin-left:50px;
	background: url(../images/t.jpg) 0px 3px no-repeat;
	text-indent:20px;
	line-height:22px;
}
.show_ll {
	color:#999999;
	font-size:12px;
	float:left;
	line-height:16px;
	background: url(../images/y.jpg) 10px 6px no-repeat;
	text-indent:18px;
	margin-left:10px;
	padding:2px 11px;
}
.show_fl {
	color:#999999;
	font-size:12px;
	float:left;
	margin-left:10px;
	line-height:22px;
}
.show_z_n {
	padding:30px;
	padding-right:0px !important;
}
.show_z_n p {
	font-size:16px;
	color:#3c3a3a;
	line-height:28px;
	padding-bottom:10px;
	text-align:justify;
}
.show_down {
	display:inline-block;
	float:right;
	margin-top:40px;
	margin-bottom:30px;
}
#ckepop {
	float:left;
	width:100%;
}
#ckepop samp {
	float:left;
	line-height:28px;
}
.next-prev-single {
	padding: 10px 0;
	color: #444;
	font-size: 14px;
	overflow: hidden;
	width:100%;
	margin-top:20px;
	margin-bottom:10px;
	float:left;
}
.next-prev-single .prev {
	float: left;
}
.next-prev-single p {
	width: 49%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.next-prev-single p a {
	color: #428bca;
	text-decoration: none;
}
.next-prev-single .next {
	float: right;
}
.photo_z {
	margin-left:6px;
	margin-top:10px;
}
.photo_li {
	width:364px;
	float:left;
	height:255px;
	border:1px solid #CB212A;
	margin-right:5px;
}
.photo_li_tit {
	height:39px;
	background:#CB212A;
	border-bottom:1px solid #E2E2E2;
	line-height:39px;
}
.photo_li_tit a{
	display:block;
	color:#fefbfb;
	font-size:18px;
	text-align:center;
}
.photo_li_tit a:hover {
	background:#fff;
	color:#fefbfb;
}
.photo_li_n {
	padding:10px;
}
.p_name {
	height:26px;
	line-height:26px;
	text-align:center;
	width:124px;
	background:#FBE99D;
	border:1px solid #A6A5A5;
	color:#d9292b;
	font-size:16px;
}
.photo_li_L {
	width:125px;
	float:left;
}
.p_photo {
	width:125px;
	height:164px;
	background:url(../images/jd_d.jpg) center center no-repeat;
	text-align:center;
	margin-top:1px;
}
.p_photo span {
	height:100%;
	vertical-align: middle;
	display:inline-block;
}
.p_photo img {
	vertical-align: middle;
}
.photo_li_R {
	width:200px;
	margin-left:15px;
	float:left;
}
.photo_li_R ul li {
	float:left;
	line-height:30px;
	border-bottom:1px dashed #A4A4A4;
	width:100%;
}
.photo_li_R ul li span {
	color:#8b2224;
	width:90px;
	display:inline-block;
}
.sm {
	font-size:16px;
	text-align:center;
	color:#d9292b;
}
.photo_show {
}
.photo_show_T {
	position:relative;
	width:1120px;
	height:593px;
	background:#979070 url(../images/pho_n_d.jpg) top center no-repeat;
}
.photo_show_tit {
	font-family:"楷体", Microsoft YaHei, SimSun, SimHei;
	width:340px;
	height:40px;
	font-size:39px;
	color:#d50a27;
	text-align:center;
	position:absolute;
	top:160px;
	left:20px;
	*left:400px;
	right:0;
}
.photo_show_img {
	width:155px;
	height:210px;
	position:absolute;
	left:28px;
	*left:496px;
	right:0px;
	text-align:center;
	top:263px;
}
.photo_show_C {
	padding: 10px 0 0 0;
}
.photo_show_C_title {
	height:43px;
	border-bottom:2px solid #B90101;
	margin-right:5px;
	margin-bottom:15px;
}
.photo_show_C_title span {
	width:182px;
	height:43px;
	text-align:center;
	line-height:43px;
	font-size:27px;
	color:#25201c;
	background:#F7B600;
	display:inline-block;
	margin-left:2px;
}
.photo_show_D{padding:5px 15px 25px 15px;display:none;}
.P_gd {
	background:#AAADAD;
	height:147px;
	overflow:hidden;
}
/* marquee6 */
#marquee6 {
	width:968px;
	height:117px;
	overflow:hidden;
	margin-top:15px;
}
#marquee6 ul li {
	padding:7px;
	border:1px solid #F7B600;
	width:135px;
	float:left;
	background:#FFF;
	margin-left:8px;
	margin-right:8px;
	height:100px;
	overflow:hidden;
}
.photo_an {
	margin-top:16px;
	margin-bottom:25px;
	margin-left:50px;
}
.an1 {
	width:160px;
	height:36px;
	line-height:36px;
	text-align:center;
	color:#625f06;
	background:#CBC9C9;
	font-size:22px;
	border:1px solid #9F9D9D;
	float:left;
	margin-right:12px;
}
.an1:hover {
	color:#625f06 !important;
}
.an2 {
	width:95px;
	height:38px;
	background:url(../images/jjw_b.jpg) center center no-repeat;
	line-height:38px;
	text-align:center;
	color:#023645;
	font-size:22px;
	display:inline-block;
	margin-right:6px;
}
#tabs0 {
	width: 100%;
}
.menu0 {
	border-bottom:2px solid #B90101;
	height:43px;
}
.menu0 li {
	display:block;
	float: left;
	width:182px;
	height:43px;
	line-height: 43px;
	cursor:pointer;
	background: #F7B600;
	text-align: center;
	font-size: 22px;
	color: #fdfcfc;
	margin-right:9px;
}
.menu0 li.hover {
	background: #8C1202;
}
#main0 ul {
	display: none;
	margin-bottom:33px;
}
#main0 ul.block {
	display: block;
}
.menu0 span {
	float:left;
	height:43px;
	width:2px;
}
#main0 {
	margin:10px 17px;
}
.ly_li span {
	color:#8E1409;
	margin-right:10px;
	font-family:"SimSun", Microsoft YaHei, SimHei;
}
.ly_li samp {
	color:#9A9A9A;
	font-size:12px;
	font-family:"SimSun", Microsoft YaHei, SimHei;
}
.ly_li li {
	line-height:24px;
	border-bottom:1px solid #D2D2D2;
	padding-bottom:5px;
}
.ly_li p {
	margin-bottom:25px;
	margin-top:25px
}
.comment-list {
	display: block;
}
#txtContent {
	width:630px;
	height:110px;
	border:1px solid #D2D2D2;
	margin-left:50px;
	line-height:26px;
	color:#333333;
	padding:10px;
}
.fabiao select {
	margin-left:5px;
	width:98px;
	height:28px;
	line-height:28px;
	color:#333333;
	border: 1px solid #D2D2D2;
	text-indent:10px;
}
.fabiao {
	width:900px;
	float:left;
}
.fabiao div {
	margin-bottom:18px;
	margin-right:8px;
}
.text_xingming {
	float:left;
	margin-left:50px;
}
.text_fl, .text_yzm, .tijiao {
	float:left;
}
.fabiao input {
	margin-left:5px;
	width:98px;
	height:26px;
	line-height:26px;
	color:#333333;
	border: 1px solid #D2D2D2;
	text-indent:10px;
}
#btnSubmit {
	cursor:pointer;
	text-indent:0px !important;
	text-align:center;
	width:98px;
	height:36px;
	line-height:36px;
	background:#F7B600;
	border:1px solid #BDBCBC;
	padding-left:5px;
	padding-right:5px;
	color:#023645;
	font-size:16px;
	font-weight:600;
	font-family:"SimSun", Microsoft YaHei, SimHei;
}
.jidian_list { margin: 0 auto; padding: 10px; width: 1000px;}
.jidian_list li { float: left; width: 200px;}
.jidian_list li img{ width: 150px; height:100px;}
.jidian_list li p{text-align:center;}